\Preamble{}
\begin{document}
\HCode{         
<meta name = "Author"      content = "Christopher Carroll"> \Hnewline 
<meta name = "Description" content = "International Evidence On Sticky Consumption Growth"> \Hnewline 
<title>International Evidence On Sticky Consumption Growth</title> \Hnewline}
\EndPreamble

